---
categories:
  - Mathematics 
tags: [algebra]
---

* **Variable**
  * A symbol that stands for a value which may vary
* **Equation**
  * A mathematical statement that equates two mathematical expressions (states that they are the same/ establishes an identity relation)
* **Solution** ^678811
  * A numerical value that **satisfies** an equation. When the variable in the equation is replaced by the solution, a true statement results

### Example

$$ 4 = y - 11 $$

The example above is an **equation**. $y$ is the variable. This can be replaced by $15$ which is the **solution** to the equation:

$$ 4 = 15 -11 $$
